/* Zeroes and General Styles */
 img, div, td, th, table, form
 	{
	  border: 0;
	  margin: 0;
	  padding: 0;
 	}
 
 p, ul, ol, li, dl, dt, dd, td, th, form
 	{
	  font: 12px/1.75em Arial, Helvetica, sans-serif;
	  /*font: 12px/1.75em Arial, Helvetica, sans-serif;*/
	  letter-spacing: -0.4px;
	  margin: 0;
	  padding: 0;
 	}
 
 a, strong, em, span { font-size: inherit; }
 
 h1, h2, h3, h4, h5, h6
 	{
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-weight: normal;
	  margin: 0;
	  padding: 0;
	  line-height: 1em;
 	}
 	
/* End of General Styles */
 			
 body
 	{
	 	margin: 0px;
	 	padding: 0px;
 		text-align:center;
 	}
	a, a:visited
	{
		text-decoration: none;
		color: #3333CC;
	}
	
	a:hover {
		color: #000;
		text-decoration: underline;
	}
 

.errmsg
	{
		color: red;
		font-style: italic;
	}

.msg
	{
		color: green;
		font-style: italic;
	}
#content p 
	{
		padding-bottom: 20px;
	}
#find_out_more 
	{
		position: relative;
		top: 21px;
		left: -10px;
	}
#subcontent 
	{ 
		text-align: justify;
		padding: 20px;
	}
#subcontent_left, #subcontent_right
	{
		float: left;;
 		background-color: #fff;
		font: 12px/1.75em Arial, Helvetica, sans-serif;
	}
#subcontent_left
	{
		padding: 26px;
		width: 623px;
 		text-align: justify;
	}
#subcontent_right
	{
		width: 200px;
		border: solid 1px #808080;
		margin-top: 30px;
		padding: 10px;
	}
h2 
	{
		font: 14px bold Arial, Helvetica, sans-serif;
		color: #006666;
	}
hr {
	color: #ccc;
}
.clear {
	clear: both;
}
#sb472_footer {
	width: 100%;
	text-align: center;
	background-color: #009999;
}
#contactinfo {
	line-height: 15px;
}
#rotateNav  {
	width: 217px;
	height: 24px;
	background-image: url('/images/homepage/nav_bg.jpg');
}
#rotateNav a, #rotateNav a:visited {
	float: left;
	width: 24px;
	heght: 24px;
	padding-top: 3px;
	color: black;
	font-weight: bold;
	text-align: center;
}
#rotateNav a:hover, #rotateNav a.activeSlide {
	background-image: url('/images/homepage/nav_bg_on.jpg');
	text-decoration: none;
}
.rotateNav  {
	width: 217px;
	height: 24px;
	background-image: url('/images/homepage/nav_bg.jpg');
}
.rotateNav a, .rotateNav a:visited {
	float: left;
	width: 24px;
	heght: 24px;
	padding-top: 3px;
	color: black;
	font-weight: bold;
}
.rotateNav a:hover, .rotateNav a.activeSlide {
	background-image: url('/images/homepage/nav_bg_on.jpg');
	text-decoration: none;
}